body {
    background-color: #c8dbf1;
    margin: auto;
    max-width: 960px;
}
.logo {
    width: 256px;
    height: 256px;
    float: left;
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: -50px;
    background: url('https://s1.iconbird.com/ico/2014/1/597/w256h2561390846354sheep2256.png');
}
.header {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    box-shadow: 3px 3px 1px #404852;
    width: 100%;
    height: 180px;
    border-radius: 5px;
    background-position: center center;
    padding-top: 50px;
    margin-bottom: 20px;
    margin-left: -3px;
    font-family: 'Palatino', 'URW Palladio L', serif;
    font-size: 20px;
    text-align: center;
    font-weight: 100;
 }
 .nav {
     list-style: none;
     margin: 40px 0 5px;
     text-align: center;
     background-color: #7c9eb9;
     color: #385780;
     border: 3px solid #385780;
     box-shadow: 3px 3px 1px #404852;
 }
 .nav li {
     display: inline-block;
 }
 .nav li:after {
     content: " | ";
     color: #385780;
     display: inline-block;
     vertical-align: center;
 }
 .nav a {
     color: #385780;
     text-decoration: none;
     padding: 10px 0 10px;
     letter-spacing: 2px;
     position: relative;
     margin: 0 34px 0 30px;
     font-size: 17px;
     text-transform: uppercase;
     display: inline-block;
 }
.one {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    box-shadow: 3px 3px 1px #404852;
}
.one h2 {
    color: #385780;
    text-align: center;
}
.one ol {
    list-style: none;
    text-align: center;
}
.one ul {
    list-style: none;
}
.one a {
    text-decoration: none;
    color: #385780;
}
.two {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    box-shadow: 3px 3px 1px #404852;
    margin-top: 5px;
}
.two h2{
    color: #385780;
    text-align: center;
}
.two table {
    border-collapse: collapse;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}
.two th, td {
    padding: 10px 20px;
    border: 1px solid #385780;
}
.two tr:nth-child(odd) {
    background-color: #9fafbd;
}
.three {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    box-shadow: 3px 3px 1px #404852;
    margin-top: 5px;
    text-align: center;
    padding-bottom: 10px;
}
.three h2 {
    color: #385780;
    text-align: center;
}
.footer {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    box-shadow: 3px 3px 1px #404852;
    margin-top: 5px;
}